CREATE TABLE IF NOT EXISTS issue_comment (
    id UUID PRIMARY KEY DEFAULT gen_random_uuid(),
    issue UUID NOT NULL REFERENCES issue(id),
    author UUID NOT NULL,
    body TEXT NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    updated_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    deleted_at TIMESTAMPTZ
);
